@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  font-size: 84%;
}

sup {
  vertical-align: top;
  line-height: 1.2;
}

sub {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul li {
  margin: 0 10px 10px;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 144%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(../gif/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
#blndingarea .disasterItem {
  background: #fff;
}
#blndingarea .disasterItem img {
  width: 100%;
  max-width: 1280px;
  height: auto;
}
#blndingarea .disasterItem .disasterLink {
  padding: 0px 0 40px;
  position: relative;
}
#blndingarea .disasterItem .disasterLink:before, #blndingarea .disasterItem .disasterLink:after {
  content: "";
  display: table;
  clear: both;
}
#blndingarea .disasterItem .disasterLink ul {
  margin: 0 auto;
  position: relative;
  float: left;
  left: 50%;
  max-width: 850px;
}
#blndingarea .disasterItem .disasterLink ul li {
  position: relative;
  float: left;
  left: -50%;
}
#blndingarea .disasterItem .disasterLink ul li:first-child {
  margin: 0 20px 0 0;
}
#blndingarea .disasterItem .disasterLink ul li a {
  display: block;
  border: solid 2px #777777;
  background: #f5f5f5 url(../gif/icon_arrow_r.gif) no-repeat 12px 15px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 10px 10px 25px;
}
#blndingarea .disasterItem .disasterLink ul li a:hover {
  text-decoration: none;
  background: #ddd url(../gif/icon_arrow_r.gif) no-repeat 12px 15px;
}
#blndingarea .disasterItem .disasterLink ul li a img {
  width: 100%;
}

#contentswrapper {
  width: auto;
  box-sizing: content-box;
}
#contentswrapper img.icon {
  vertical-align: middle;
  margin: 0 5px;
}
#contentswrapper .arrowlistR li {
  margin: 0 0 6px 0;
  list-style: none;
  padding: 0 0 0 12px;
  font-size: 100%;
  line-height: 132%;
  color: #333;
  background-position: 2px 4px;
  background: url(../gif/icon_arrow_r.gif) no-repeat 2px 5px;
}
#contentswrapper .arrowlistR li:last-child {
  margin-bottom: 0;
}
#contentswrapper .arrowlistR li ul {
  margin-bottom: 0;
}
#contentswrapper .arrowBadgeListR li {
  display: flex;
  margin: 15px 0;
  list-style: none;
  color: #333;
}
#contentswrapper .arrowBadgeListR li .arrowBadgeArea {
  display: flex;
}
#contentswrapper .arrowBadgeListR li .arrowBadgeLink {
  background-position: 2px 4px;
  background: url(../gif/icon_arrow_r.gif) no-repeat 2px 4px;
  padding: 0 0 0 12px;
}
#contentswrapper .arrowBadgeListR li .date {
  display: inline-block;
  width: 140px;
  vertical-align: top;
  margin: 0 10px 0 0;
  font-size: 100%;
}
#contentswrapper .arrowBadgeListR li .badge {
  width: 140px;
  padding: 4px 10px;
  margin-right: 20px;
  height: 22px;
  font-weight: bold;
  color: #333;
  font-size: 87.5%;
  line-height: 113%;
  display: flex;
  justify-content: center;
}
#contentswrapper .arrowBadgeListR li .badge.bgPaleGreen {
  background-color: #A3D6CE;
}
#contentswrapper .arrowBadgeListR li .badge.bgPalePurple {
  background-color: #c2b9db;
}
#contentswrapper .arrowBadgeListR li .badge.bgPaleBlue {
  background-color: #A4C9EB;
}
#contentswrapper .arrowBadgeListR li .badge.bgPaleOrange {
  background-color: #fbcf8c;
}
#contentswrapper .arrowBadgeListR li .badge.bgPaleLightGreen {
  background-color: #c3dca7;
}
#contentswrapper .arrowBadgeListR li .badge.bgGray {
  background-color: #cccccc;
}
#contentswrapper .arrowBadgeListR li .badge.bgPaleYellowGreen {
  background-color: #eeee8a;
}
#contentswrapper .arrowBadgeListR li a {
  font-size: 100%;
}
#contentswrapper .titleTopBlock {
  width: 100%;
  text-align: center;
}
#contentswrapper .titleTopBlock:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .titleTopBlock h2 {
  position: relative;
  padding: 0 0 20px;
  margin: 0 0 50px;
  font-size: 200%;
}
#contentswrapper .titleTopBlock h2:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 122px;
  height: 7px;
  background-color: #cc0022;
}
#contentswrapper .titleTopBlock h3 {
  position: relative;
  padding: 0 0 20px;
  font-size: 188%;
  margin: 0 0 30px;
}
#contentswrapper .titleTopBlock h3:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 122px;
  height: 7px;
  background-color: #cc0022;
}
#contentswrapper .titleTopBlock h3.colorRed {
  color: #cc0022;
}
#contentswrapper .topMoreLinkArea {
  text-align: center;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList {
  display: inline-block;
  width: auto;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li {
  float: left;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li + li {
  margin: 0 0 0 30px;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li.topMoreLinkItem a {
  border: 1px solid #777777;
  display: inline-block;
  color: #333;
  font-size: 125%;
  padding: 11px 30px 11px 50px;
  background: url(../gif/icon_arrow_g.gif) no-repeat 40px center;
  text-decoration: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li.topMoreLinkRss {
  margin: 0 0 0 10px;
  height: 44px;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li.topMoreLinkRss img {
  height: 100%;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .areaWrapper {
  margin: 0 auto;
  width: 1075px;
}
#contentswrapper .areaWrapper:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .topNewsSection {
  padding: 30px 0 40px;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .sttextG {
  font-weight: bold;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .altextC {
  text-align: center;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsTitle {
  position: relative;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsTitle .topNewsIndexLink {
  position: absolute;
  top: 50%;
  right: 15px;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsTitle .topNewsIndexLink a {
  font-size: 0.8em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsTitle .topNewsIndexLink a:hover {
  text-decoration: underline;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .accSwitchWrap {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  margin-top: 0;
  cursor: pointer;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .accSwitchWrap .accSwitch {
  color: #fff;
  background-color: #cc0022;
  border-radius: 7px;
  padding: 6px 31px 6px 10px;
  position: relative;
  width: 145px;
  height: 31px;
  z-index: 1;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .accSwitchWrap .accSwitch .textOpen {
  display: inline;
  position: absolute;
  top: 13px;
  right: 31px;
  font-size: 18px;
  font-weight: bold;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .accSwitchWrap .accSwitch .textClose {
  display: none;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .accSwitchWrap .accSwitch::before {
  content: "";
  position: absolute;
  width: 21px;
  height: 21px;
  background-color: #fff;
  border-radius: 50%;
  top: 12px;
  left: 10px;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .accSwitchWrap .accSwitch::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #cc0022;
  border-right: solid 2px #cc0022;
  top: 50%;
  left: 16px;
  margin-top: -1px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap.close::before {
  display: none;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap.close .accSwitchWrap .accSwitch .textOpen {
  display: none;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap.close .accSwitchWrap .accSwitch .textClose {
  display: inline;
  position: absolute;
  top: 13px;
  right: 31px;
  font-size: 18px;
  font-weight: bold;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap.close .accSwitchWrap .accSwitch::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #cc0022;
  border-right: solid 2px #cc0022;
  top: 50%;
  left: 16px;
  margin-top: -4px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap.close::before {
  content: "";
  display: block;
  opacity: 0.6;
  background: linear-gradient(to top, #fff 80%, transparent);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 96px;
  z-index: 1;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .acc_Box {
  display: none;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .acc_Area.accWrap .acc_Box .topMoreLinkArea {
  -webkit-transform: translateY(41px);
          transform: translateY(41px);
}
#contentswrapper .topNewsSection .areaWrapper {
  border-left: 2px solid #cc0022;
  border-right: 2px solid #cc0022;
  border-bottom: 2px solid #cc0022;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsTitle {
  position: relative;
  color: #fff;
  text-decoration: none;
  font-size: 125%;
  margin: 0;
  padding: 11px 10px 11px 10px;
  background-image: none;
  background-color: #cc0022;
  text-align: center;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsTitle span {
  display: inline-block;
  line-height: 1.5;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList {
  padding: 15px;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li {
  margin-bottom: 10px;
  padding-left: 100px;
  position: relative;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge {
  width: 92px;
  margin-right: 10px;
  color: #333333;
  position: absolute;
  left: 0;
  top: 0;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge.bgPaleOrange {
  background-color: #F8CAB9;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge.bgPaleGreen {
  background-color: #A3D6CE;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge.bgPalePink {
  background-color: #F6D2E3;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge.bgGray3 {
  background-color: #DADCDC;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge.bgPaleBlue {
  background-color: #A4C9EB;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li .badge.bgPaleYellow {
  background-color: #FFF0B1;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li a {
  display: inline-block;
  padding: 5px 0;
}
#contentswrapper .topNewsSection .areaWrapper .topNewsArea .topNewsList .badgelistR li a .badgelistText {
  background: url(../gif/icon_arrow_r.gif) no-repeat 2px 4px;
  padding: 0 0 0 12px;
}
#contentswrapper .topTroubleSection {
  background-color: #f0f0f0;
  padding: 30px 0 40px;
  margin-bottom: 65px;
}
#contentswrapper .topTroubleSection .topTroubleTitle {
  text-align: center;
}
#contentswrapper .topTroubleSection .topTroubleTitle h2 {
  display: inline-block;
  color: #cc0022;
  padding-left: 46px;
  font-size: 200%;
  font-weight: bold;
  margin: 0 0 30px;
  background-image: url(../png/icon_trouble_exclamation.png);
  background-repeat: no-repeat;
  background-position: 0px center;
}
#contentswrapper .topTroubleSection .topTroubleArea {
  padding: 0 40px;
}
#contentswrapper .kinsuranceSection {
  padding: 80px 0 60px;
  background-image: url(../jpg/bg_kinsurance.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav {
  display: flex;
  flex-wrap: wrap;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li {
  width: calc(0.3333333333 * (100% - 28px));
  margin-left: 14px;
  margin-bottom: 14px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li:nth-child(3n+1) {
  margin-left: 0;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a {
  display: flex;
  flex-direction: column;
  height: 100%;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a img {
  width: 100%;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a .navText {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 0px;
  background-color: #ffffff;
  border-top: 4px solid #cc0022;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a .navText span {
  color: #cc0022;
  font-size: 125%;
  font-weight: bold;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a .navText span.arrowlinkR {
  background-image: url(../gif/icon_bt_arrow_r.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  padding-top: 4px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a:hover {
  text-decoration: none;
  opacity: 0.75;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta {
  padding: 14px 0 0;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li {
  float: left;
  width: 349px;
  margin-left: 14px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li:nth-child(3n+1) {
  margin-left: 0;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a {
  position: relative;
  display: inline-block;
  padding: 24px 40px;
  color: #333;
  font-size: 125%;
  font-weight: bold;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 20px center;
  background-size: auto 40%;
  box-sizing: border-box;
  width: 100%;
  border-top: 4px solid #cc0022;
  text-align: center;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a:hover {
  text-decoration: none;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a img.icon {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -7px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a .btText.arrowlinkR {
  background-image: url(../gif/icon_bt_arrow_r.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li.icon-trial a {
  background-image: url(../png/icon_top_trial.png);
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li.icon-pamphlet a {
  background-image: url(../png/icon_top_pamphlet.png);
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li.icon-faq a {
  background-image: url(../png/icon_top_faq.png);
}
#contentswrapper .covenanterSection {
  padding: 80px 0 60px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea {
  display: flex;
  flex-wrap: wrap;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item {
  width: calc((100% - 56px) / 3);
  margin-left: 28px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item:nth-child(3n+1) {
  margin-left: 0;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .arrowlinkR {
  background: url(../gif/icon_bt_arrow_r.gif) no-repeat left center;
  padding: 0 0 0 20px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .altextC {
  text-align: center;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox {
  display: flex;
  position: relative;
  margin: 0 0 20px 0;
  width: 100%;
  height: calc(100% - 20px);
  text-decoration: none;
  box-sizing: border-box;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  color: #333;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox.bdTopRed {
  border-top: 3px solid #cc0022;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox span {
  display: block;
  line-height: 144%;
  margin-left: 0;
  margin-right: 0;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox [class^=arrowlink],
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox [class*=" arrowlink"] {
  padding-left: 25px;
  margin-left: -8px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .subTitle, #contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .title {
  font-weight: bold;
  margin-bottom: 0;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .subTitle {
  font-size: 19px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .subTitle.arrowlinkR {
  background-position-y: -3px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .title {
  font-size: 27px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .outline {
  margin-top: 10px;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox > .image {
  vertical-align: middle;
  padding: 0 27px 0 0;
  margin-bottom: 0;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content {
  flex: 1;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content.bdLeftGray {
  border-left: 1px solid #d9d9d9;
}
#contentswrapper .covenanterSection .covenanterArea .covenanterButtonArea .item .horizontalLinkBox .content .subTitle {
  font-size: 19px;
}
#contentswrapper .valueSection {
  padding: 40px 0 40px;
  background-image: url(../jpg/bg_value.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
#contentswrapper .valueSection .valueBannerArea {
  margin-bottom: 30px;
}
#contentswrapper .valueSection .valueBannerArea ul {
  display: grid;
  grid-template-columns: 524px 524px;
  grid-template-rows: 213px;
  gap: 27px;
}
#contentswrapper .valueSection .valueBannerArea ul li a, #contentswrapper .valueSection .valueBannerArea ul li .image {
  display: inline-block;
}
#contentswrapper .valueSection .valueBannerArea ul li a:hover {
  opacity: 0.75;
}
#contentswrapper .publiclySection {
  padding: 85px 0 60px;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem[name=tabMenu] {
  display: none;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(1):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(1) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(1):checked ~ .publiclyTabMenu ul li:nth-child(1) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(1):checked ~ .publiclyTabMenu ul li:nth-child(1) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(2):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(2) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(2):checked ~ .publiclyTabMenu ul li:nth-child(2) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(2):checked ~ .publiclyTabMenu ul li:nth-child(2) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(3):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(3) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(3):checked ~ .publiclyTabMenu ul li:nth-child(3) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(3):checked ~ .publiclyTabMenu ul li:nth-child(3) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(4):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(4) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(4):checked ~ .publiclyTabMenu ul li:nth-child(4) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(4):checked ~ .publiclyTabMenu ul li:nth-child(4) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul li {
  float: left;
  width: calc(25% - 12px);
  padding: 0 0 13px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul li + li {
  margin-left: 16px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul li label {
  display: block;
  background-color: #ffffff;
  text-align: center;
  padding: 16px 0 22px;
  font-size: 138%;
  font-weight: bold;
  box-sizing: border-box;
  border-top: 7px solid #ffffff;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent {
  background-color: #f0f0f0;
  padding: 20px 37px 15px;
  display: none;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li {
  float: left;
  width: 317px;
  padding: 0 0 25px;
  margin-left: 25px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li:nth-child(3n+1) {
  margin-left: 0;
  clear: left;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a {
  display: block;
  background-color: #ffffff;
  box-sizing: border-box;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .image {
  display: block;
  height: 180px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .image img {
  width: 100%;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content {
  display: block;
  padding: 13px 15px 15px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info {
  display: block;
  margin: 0 0 12px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .date {
  display: inline-block;
  padding: 5px 0;
  font-size: 107%;
  color: #333;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info [class^=label-] {
  display: inline-block;
  float: right;
  padding: 5px 10px;
  border-width: 1px;
  border-style: solid;
  font-size: 107%;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-red {
  color: #ff0000;
  border-color: #ff0000;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-green {
  color: #008732;
  border-color: #008732;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-orange {
  color: #c95000;
  border-color: #c95000;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-blue {
  color: #004d95;
  border-color: #004d95;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-pink {
  color: #E73C84;
  border-color: #E73C84;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .title {
  font-size: 119%;
  font-weight: bold;
  color: #333;
  line-height: 1.5;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a:hover {
  text-decoration: none;
  opacity: 0.75;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li.is-new a {
  position: relative;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li.is-new a:after {
  content: "NEW";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 7px 22px;
  background-color: #cc0022;
  color: #ffffff;
  font-size: 17px;
}
#contentswrapper .infoSection {
  padding: 20px 0 60px;
}
#contentswrapper .infoSection .mainInfoArea {
  margin: 0 -40px;
}
#contentswrapper .infoSection .mainInfoArea:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .infoSection .mainInfoArea .informationArea {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding: 0 40px;
}
#contentswrapper .infoSection .mainInfoArea .informationArea + .informationArea {
  border-left: 1px solid #777777;
}
#contentswrapper .infoSection .mainInfoArea .informationArea .arrowlistR li {
  margin: 15px 0;
  font-size: 100%;
}
#contentswrapper .infoSection .mainInfoArea .informationArea .topMoreLinkArea {
  margin-top: 30px;
}
#contentswrapper .topNewsTopicsSection {
  padding: 20px 0 110px;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .arrowlistR li {
  margin: 15px 0;
  font-size: 113%;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .arrowlistR li .date {
  display: inline-block;
  width: 8.5em;
  vertical-align: top;
  margin: 0 10px 0 0;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .arrowlistR li a {
  display: inline-block;
  width: calc(100% - 8.5em - 10px);
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .morelinkR {
  text-align: right;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .morelinkR a {
  background: url(../gif/icon_arrow_r.gif) no-repeat 2px 7px;
  padding: 0 0 0 12px;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .topMoreLinkArea {
  margin: 35px 0 0;
}
#contentswrapper .cautionSection .cautionArea {
  padding: 25px;
  border: 10px solid #f0f0f0;
}
#contentswrapper .cautionSection .cautionArea .cautionTitle {
  margin-bottom: 30px;
  font-size: 188%;
  font-weight: bold;
  color: #cc0022;
  text-align: center;
}
#contentswrapper .cautionSection .cautionArea .cautionTitle h3 {
  display: inline-block;
  padding-left: 40px;
  background-image: url(../png/icon_caution_exclamation.png);
  background-repeat: no-repeat;
  background-position: 0px center;
  background-size: 28px auto;
}
#contentswrapper .cautionSection .cautionArea .arrowlistR li {
  margin: 15px 0;
  font-size: 100%;
}
#contentswrapper .cautionSection .cautionArea .arrowlistR {
  width: 720px;
  margin: auto;
}
#contentswrapper .groupCompanySection {
  padding: 80px 0;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList {
  margin: 0 -10px 35px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li {
  float: left;
  width: calc(33.33% - 30px);
  margin: 10px 15px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt {
  position: relative;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt.bt_active {
  font-weight: bold;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt .gl_block {
  display: none;
  opacity: 0;
  padding: 15px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt .gb_active {
  position: absolute;
  display: block;
  margin: 0;
  left: 20px;
  top: 20px;
  width: 80%;
  background-color: #f0f0f0;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt .gb_active li {
  width: 100%;
  padding: 5px 0 5px 12px;
  margin: 0 0 0 10px;
  float: none;
  display: block;
  font-weight: normal;
  background: url(../gif/icon_arrow_g.gif) no-repeat 2px 8px;
}
#contentswrapper .socialSection {
  padding: 0 0 90px 0;
}
#contentswrapper .socialSection .mainSocialArea:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea {
  display: flex;
  justify-content: center;
  align-items: center;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul {
  display: flex;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li {
  padding: 0 20px;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li a {
  display: block;
  padding: 10px 0;
  text-align: center;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li a .snsIcon {
  display: flex;
  margin: auto;
  height: 45px;
}
#contentswrapper .socialSection .mainSocialArea .morelinkR {
  text-align: right;
}
#contentswrapper .socialSection .mainSocialArea .morelinkR a {
  background: url(../gif/icon_arrow_r.gif) no-repeat 2px 7px;
  padding: 0 0 0 12px;
}